###############################################################################
#  Copyright (c) 2012-2014 SAP SE.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License v1.0
#  which accompanies this distribution, and is available at
#  http://www.eclipse.org/legal/epl-v10.html
#
#  Contributors:
#  SAP SE - initial API and implementation and/or initial documentation
#
###############################################################################
pluginName = OData Model Editor (Incubation)
providerName = Eclipse Ogee
diagramType.name=OData Diagram Type
diagramTypeProvider.name=OData Diagram Type Provider
editor.name = OData Designer
contentType.name = OData Model Content
extensionpoint.name=OData Model Editor: Registered Layout Providers
commandsCategory.name=OData Model
commandsCategory.description=OData Model
commandExpandAll.name=Expand All
commandExpandAll.description=Expand All OData Artifacts
commandCollapseAll.name=Collapse All
commandCollapseAll.description=Collapse All OData Artifacts
commandUsages.name=Show/Hide All Usages
commandUsages.description=Show/Hide All Usages of OData Artifacts
context.name=OData Designer
context.description=Context for OData Designer
basiclayout.name=&Basic Layout
preferencePages.name=OData Model Editor
ctxmenuextpoint.name=OData Model Editor: Registered Context Menu Providers